タイトル
Rubyの新バージョンをインストール
質問内容

GitHubからクローンしたアプリに bundle install を実行したところ,次のようなエラーが出ました。

rbenv: version `2.7.3' is not installed

Ruby 2.7.3 がインストールできていないようですが,どのようにすればインストールできますか。

回答

回答を閲覧するには,ログイン が必要です。

公開範囲について

こちらの教材は,やんばるエキスパート会員限定で公開しております。

申し込みは以下のページよりお願いいたします。

やんばるエキスパート Ruby講座

やんばるエキスパート PHP講座

やんばるエキスパート デザイン講座